{
	"tabBar": {
		"color": "#333333",
		"selectedColor": "#3f72f4",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabbar/home.png",
				"selectedIconPath": "static/tabbar/home-active.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/house/house",
				"iconPath": "static/tabbar/house.png",
				"selectedIconPath": "static/tabbar/house-active.png",
				"text": "找房"
			},
			{
				"pagePath": "pages/user/user",
				"iconPath": "static/tabbar/user.png",
				"selectedIconPath": "static/tabbar/user-active.png",
				"text": "我的"
			}
		]
	},
	"subPackages": [{
		"root": "sub_pages",
		"pages": [

			{
				"path": "checkout/checkout",
				"style": {
					"navigationBarTitleText": "预约看房",
					"enablePullDownRefresh": false
				}
			}, 
	
			{
				"path": "contact/contact",
				"style": {
					"navigationBarTitleText": "联系客服",
					"enablePullDownRefresh": false
				}
			}, 
		
			 {
				"path": "feedback/feedback",
				"style": {
					"navigationBarTitleText": "意见反馈",
					"enablePullDownRefresh": false
				}

			}, 
			
			{
				"path": "house/house",
				"style": {
					"navigationBarTitleText": "房源管理",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "house/add",
				"style": {
					"navigationBarTitleText": "添加房源",
					"enablePullDownRefresh": false
				}

			},{
				"path": "house/detail",
				"style": {
					"navigationBarTitleText": "房源详情",
					"enablePullDownRefresh": false
				}

			}
		]
	}],
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/flash/index",
			"style": {
				"navigationBarTitleText": "引导页",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "爱尚家",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/user",
			"style": {
				"navigationBarTitleText": "个人中心",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/notice/notice",
			"style": {
				"navigationBarTitleText": "消息",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/search/index",
			"style": {
				"navigationBarTitleText": "搜索"
			}
		},
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "爱尚家"
			}
		},
		{
			"path": "pages/help/xieyi",
			"style": {
				"navigationBarTitleText": "租赁服务协议与隐私协议"
			}
		},
		
		{
			"path": "uni_modules/uni-pay/pages/ad-interactive-webview/ad-interactive-webview",
			"style": {
				"backgroundColor": "#F8F8F8",
				"navigationBarTitleText": "ad"
			}
		}, 
		{
			"path": "pages/user/password/password",
			"style": {
				"navigationBarTitleText": "修改密码",
				"enablePullDownRefresh": false
			}

		}, 
		{
			"path": "pages/house/house",
			"style": {
				"navigationBarTitleText": "房源列表",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/house/liked",
			"style": {
				"navigationBarTitleText": "收藏房源",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/house/views",
			"style": {
				"navigationBarTitleText": "浏览历史",
				"enablePullDownRefresh": false
			}
		}
	],
	"globalStyle": {
		// #ifdef H5
		// "navigationStyle": "custom",
		"maxWidth": 750,
		"rpxCalcMaxDeviceWidth": 750, // rpx 计算所支持的最大设备宽度，单位 px，默认值为 960
		"rpxCalcBaseDeviceWidth": 560, // rpx 计算使用的基准设备宽度，设备实际宽度超出 rpx 计算所支持的最大设备宽度时将按基准宽度计算，单位 px，默认值为 375
		"rpxCalcIncludeWidth": 9999, // rpx 计算特殊处理的值，始终按实际的设备宽度计算，单位 rpx，默认值为 750
		// #endif
		"navigationBarBackgroundColor": "#ffffff",
		"navigationBarTitleText": "爱尚家",
		"navigationBarTextStyle": "black",
		"backgroundTextStyle": "dark"
	},
	"easycom": {
		"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
	}
}